<?php
if(!defined('IN_MICECMS')){header("HTTP/1.0 404 Not Found");die();}

//获得分类的序号,用于改变导航条
function GetDef($myfun,$path){
	if(!$path){
		return 1;
	}
	$defs=split(',',$path);
	$category2=new model_Category();
	$category2->setSubsection('WHERE type LIKE \'article%\' AND isvisible=0 AND category_id='.$defs[1].' ORDER BY path');
	$CategoryRS2=$category2->doSelectOne();
	$def=$CategoryRS2->getOrderid();
	if($def>8){
		$def=1;
	}

	return $def;
}
?>